﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VisualBiotec", "VisualBiotec\VisualBiotec.vcxproj", "{CA178FD5-7424-4D32-9F69-398D78E9BCBB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|ARM.ActiveCfg = Debug|ARM
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|ARM.Build.0 = Debug|ARM
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|ARM.Deploy.0 = Debug|ARM
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|x64.ActiveCfg = Debug|x64
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|x64.Build.0 = Debug|x64
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|x64.Deploy.0 = Debug|x64
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|x86.ActiveCfg = Debug|Win32
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|x86.Build.0 = Debug|Win32
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Debug|x86.Deploy.0 = Debug|Win32
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|ARM.ActiveCfg = Release|ARM
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|ARM.Build.0 = Release|ARM
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|ARM.Deploy.0 = Release|ARM
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|x64.ActiveCfg = Release|x64
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|x64.Build.0 = Release|x64
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|x64.Deploy.0 = Release|x64
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|x86.ActiveCfg = Release|Win32
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|x86.Build.0 = Release|Win32
		{CA178FD5-7424-4D32-9F69-398D78E9BCBB}.Release|x86.Deploy.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
